.xlist
externdef CP_NOERROR:	BYTE ; 'No '
externdef CP_ERROR:	BYTE ; 'Error'
externdef CP_EPERM:	BYTE ; "Operation not permitted"
externdef CP_ENOENT:	BYTE ; "No such file or directory"
externdef CP_ESRCH:	BYTE ; "No such process"
externdef CP_EINTR:	BYTE ; "Interrupted function call"
externdef CP_EIO:	BYTE ; "Input/output error"
externdef CP_ENXIO:	BYTE ; "No such device or address"
externdef CP_E2BIG:	BYTE ; "Arg list too long"
externdef CP_ENOEXEC:	BYTE ; "Exec format error"
externdef CP_EBADF:	BYTE ; "Bad file descriptor"
externdef CP_ECHILD:	BYTE ; "No child processes"
externdef CP_EAGAIN:	BYTE ; "Resource temporarily unavailable"
externdef CP_ENOMEM:	BYTE ; "Not enough space"
externdef CP_EACCES:	BYTE ; "Permission denied"
externdef CP_EFAULT:	BYTE ; "Bad address"
externdef CP_EBUSY:	BYTE ; "Resource device"
externdef CP_EEXIST:	BYTE ; "File exists"
externdef CP_EXDEV:	BYTE ; "Improper link"
externdef CP_ENODEV:	BYTE ; "No such device"
externdef CP_ENOTDIR:	BYTE ; "Not a directory"
externdef CP_EISDIR:	BYTE ; "Is a directory"
externdef CP_EINVAL:	BYTE ; "Invalid argument"
externdef CP_ENFILE:	BYTE ; "Too many open files in system"
externdef CP_EMFILE:	BYTE ; "Too many open files"
externdef CP_ENOTTY:	BYTE ; "Inappropriate I/O control operation"
externdef CP_EFBIG:	BYTE ; "File too large"
externdef CP_ENOSPC:	BYTE ; "No space left on device"
externdef CP_ESPIPE:	BYTE ; "Invalid seek"
externdef CP_EROFS:	BYTE ; "Read-only file system"
externdef CP_EMLINK:	BYTE ; "Too many links"
externdef CP_EPIPE:	BYTE ; "Broken pipe"
externdef CP_EDOM:	BYTE ; "Domain error"
externdef CP_ERANGE:	BYTE ; "Result too large"
externdef CP_EDEADLK:	BYTE ; "Resource deadlock avoided"
externdef CP_ENAMETOOLONG: BYTE ; "Filename too long"
externdef CP_ENOLCK:	BYTE ; "No locks available"
externdef CP_ENOSYS:	BYTE ; "Function not implemented"
externdef CP_ENOTEMPTY: BYTE ; "Directory not empty"
externdef CP_EILSEQ:	BYTE ; "Illegal byte sequence"
externdef CP_UNKNOWN:	BYTE ; "Unknown error"
.list
